Another problem. -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 10 years ago

Whenever i try to patch my game, it says "Region is incorrect. Please make sure you have downloaded the right one for your type of game"

Or something like that.

My regions.ini file says everything is english :S?

I'll get a screenie if anyone wants to see it




Sentinel005

Future Dictator

50 XP

27th July 2007

0 Uploads

17 Posts

0 Threads

#2 10 years ago

Are you patching using the download on DoW files or are you getting the automatic patch when you go to play a multiplayer game? Also, have you got 1.1 or is that the problem?




Blubbles

Filefront Tech Dude

50 XP

28th December 2006

0 Uploads

272 Posts

0 Threads

#3 10 years ago

patching requires additional patches from before .e.g 1.2 will probably need 1.1. And remember to be patching in the right directory. If your still having problems just log in to the online lobby, it'll do the patching for u ;)